/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class ComponentsDSLRuntimeModule extends AbstractComponentsDSLRuntimeModule {
}
